/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.home #main {
	padding-bottom: 0;
}
.overlap #main-slideshow, .overlap #fancy-header, .overlap .page-title {
	margin-bottom: 0;
}
.home h4 {
	color: #b64b7b;
	text-align: center;
	padding: 20px 0;
}
#content .shortcode-single-image {
    border: none;
}
.stripe-style-1 {
	border: 1px solid #000;
}

#bottom-bar .mini-contacts a {
	color: #b64b7b;
	}
	
#bottom-bar .email  {
	margin-left: 0;
}

#bottom-bar .mini-contacts {
    background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23b64b7b%22%20d=%22M10.938,11.047c-0.07-0.388-0.134-0.632-0.328-0.812c-0.096-0.088-0.252-0.257-0.452-0.278c-0.045-0.005-0.176,0.002-0.222,0.011l-1.311,0.486C8.461,10.193,7.907,9.517,7.906,7.5c0-2.031,0.523-2.652,0.688-2.906l1.343,0.439c0.045,0.008,0.088,0.013,0.133,0.012c0.509,0.002,0.668-0.389,0.821-1.014l0.391-2.516c0.003-0.023,0.016-0.335,0.016-0.359c0-0.327,0.058-0.465-0.203-0.703c-0.224-0.206-0.377-0.298-0.677-0.305L8.115,0.001C8.1,0.001,8.085,0,8.068,0C6.869,0,6.328,0.703,5.55,2.504C5.031,4.25,4.875,5.921,4.875,7.5c0,2.531,1.225,5.85,2.013,6.955l0,0C7.282,14.816,7.679,15,8.068,15c0.017,0,0.032-0.001,0.047-0.002l2.302-0.146c0.664-0.016,0.849-0.294,0.849-0.945%20M8,0.859l2.487,0.221L9.984,4.006l-1-0.271c-0.02-0.003-0.103-0.014-0.125-0.016c-0.31-0.031-0.535-0.056-0.78,0.146C7.447,4.386,7.063,6.111,7.094,7.5c0.038,1.737,0.337,3.044,0.935,3.59l0,0c0.254,0.234,0.579,0.346,0.914,0.312c0.021-0.002,0.041-0.006,0.062-0.01l0.994-0.414l0.36,2.858l-2.103,0.226C8.222,14.047,8,14.005,7.751,13.89c-0.672-0.812-1.86-2.765-2.063-6.39C5.688,7.649,5.281,1.719,8,0.859z%22/%3E%3C/svg%3E");
}